<?php

declare(strict_types=1);

const CSS_CDN_FILES = [
    'https://cdn.metroui.org.ua/v4/css/metro-all.min.css' => ['media'=>'all']
];

const CSS_FILES = [
    'css/main.css' => [],
];

$html->set_assets_from_array(CSS_CDN_FILES, 'main_css', 'cdn');
//$html->set_assets_from_array(CSS_FILES, 'css');
